# wait - Neırssi 1.3 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

# wait

## Syntax

    WAIT [-<server tag>] <milliseconds>

## Parameters

The amount of milliseconds.

## Description

Waits the specified amount of milliseconds before sending the next command to the server.

## Examples

    /WAIT 1000
    /WAIT 5000

## See also

ALIAS